.vislider-wrap {
	position: relative;
}

.vislider-wrap .arrows > div {
	width: 23px;
	height: 42px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -21px;
	background: url('img/arrows.png') no-repeat;
}

.vislider-wrap .arrows .arrow-left {
	left: -81px;
}

.vislider-wrap .arrows .arrow-right {
	right: -81px;
	background-position: -40px 0;
}

.vislider-wrap .arrows .arrow-left:hover {
	background-position: -79px 0;
}

.vislider-wrap .arrows .arrow-right:hover {
	background-position: -119px 0;
}

.vislider-wrap .arrows .arrow-left:active {
	background-position: -159px 0;
}

.vislider-wrap .arrows .arrow-right:active {
	background-position: -200px 0;
}

.vislider {
	position: relative;
	overflow: hidden;
	margin: 40px 0;
	border-radius: 5px;
	background: #fff;
}

.vislider .vislides {
	width: 20000em;
	position: relative;
}

.vislider .vislide {
	float: left;
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
}

.vislider .vislide .vislide-image {
	float: left;
	margin-right: 20px;
}

.vislider .vislide .vislide-content {
	font-size: 14px;
	line-height: 20px;
	color: #596168;
	padding: 20px;
}

.vislider .vislide h2 {
	text-align: left;
	margin-top: 0;
	margin-bottom: 22px;
}

.vislider .vislide h2:before {
	display: none;
}

.vislider .vislide h2:after {
	display: none;
}

.vislider .jcarousel-pagination {
	z-index: 2;
	position: absolute;
	left: 640px;
	bottom: 33px;
}

.vislider .jcarousel-pagination a {
	text-indent: -9999px;
	display: inline-block;
	background: url('img/pag.png') no-repeat;
	width: 31px;
	height: 6px;
	margin-left: 9px;
}

.vislider .jcarousel-pagination a.active {
	background: url('img/pag-active.png') no-repeat;
}

.vislider .jcarousel-pagination a:first-child {
	margin-left: 0;
}

@media (max-width: 991px) {
	.vislider .vislide .vislide-image {
		margin-right: 0;
		float: none;
	}

	.vislider .jcarousel-pagination {
		left: 21px;
		bottom: 23px;
	}

	.vislider .img-responsive {
		width: 100%;
	}
}

@media (max-width: 1120px) {
	.vislider-wrap .arrows {
		display: none;
	}
}